/* inline-stripe-data */
#el-0012.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 232px;
}
 
 #el-0020.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 641px;
}

/* inline-stripe-data */
#el-0003.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 641px;
}
 
 #el-0066.master.item-box    {
	min-height: 177px;
}
 
 #el-0058.master.item-box    {
	min-height: 284px;
}
